.contact-block.d-sm-flex.align-items-center
    .contact-block__text.order-2
        h2.contact-block__title Напишите, если у&nbsp;вас есть вопрос или&nbsp;деловое предложение
        .contact-block__help-text.text-muted 
            em Если предложение будет интересным, я&nbsp;вам&nbsp;отвечу
    button.contact-block__btn.btn.btn-primary.order-1(data-toggle="modal" data-target="#contact-modal") Написать мне
    #contact-modal.modal.fade(tabindex="-1" role="dialog" aria-labelledby="contact-form" aria-hidden="true")
        .modal-dialog(role="document")
            .modal-content
                .close(data-dismiss="modal")
                    <svg class="icon close-icon"><use xlink:href='#close'/></svg>
                .modal-body
                    form#contact-form.contact-form.form-validate.mb-0(action="http://alisovenko.obninsk.ru/startup/ajax/registration-fake-ajax.json")
                        .form__inner
                            h2.authorization__title Ваше сообщение
                            p Опишите вопрос, деловое предложение или&nbsp;стартап на&nbsp;обзор.
                            .form-group
                                label.bmd-label-floating(for="contact-name") Имя
                                input#contact-name.form-control.required(type="text" name="contact-name")
                            .form-group
                                label.bmd-label-floating(for="contact-phone") Телефон
                                input#contact-phone.form-control.required(type="text" name="contact-phone")
                            .form-group
                                label.bmd-label-floating(for="contact-email") Электронная почта
                                input#contact-email.form-control.required.email(type="email" name="contact-email")
                            .form-group
                                label.bmd-label-floating(for="contact-message") Ваше сообщение
                                textarea#contact-message.form-control.autoExpand.required(name="contact-message" rows='1' data-min-rows='1')
                            .form-group
                                label.file-input
                                    <svg class="file-input__icon icon attach-icon"><use xlink:href='#attach'/></svg>
                                    span.file-input__label(data-default='Прикрепите файл(ы)') Прикрепите файл(ы)
                                    <svg class="file-input__close-icon icon close-icon"><use xlink:href='#close'/></svg>
                                    input(type="file")
                            .g-recaptcha(data-sitekey="6Lduc4IUAAAAAMgpNX6cs4V-fDnIU5151lumjSD4")
                            .form-group
                                button.contact-form__btn.btn.btn-primary.btn--stretch(type="submit") Отправить
                        .form__success
                            h2.authorization__title.mb-0 Спасибо за&nbsp;обращение!<br>Cообщение отправлено